<!-- templates/index.html -->
<!DOCTYPE html>
<html lang="fr">
<head> 
    <meta charset="UTF-8">
    <title>Solaris</title>
	
	<!-- Compiled and minified CSS -->
		<link rel="stylesheet" href="./static/css/bulma.css.map" />
		<link rel="stylesheet" href="./static/css/bulma.min.css" />
	  	<link rel="stylesheet" href="./static/css/style.css" /> 
		
		<link rel="icon" type="image/png" href="./static/img/sunshine.png" />
		
 <style>
	
		body {
			background-color: #FFD3E0; /* Couleur rose */
				
	
			}
	
  </style>
		
</head>
<body>

 <h1 class="title is-1 has-text-centered">SOLARIS</h1> 
 
 <h1 class="text">HELAINE Amaëlle</h1>
 <h1 class="text">BELLEC Baptiste</h1>
 <h1 class="text">FURON Hugo</h1>
 
 <h1 class="subtitle is-flex is-justify-content-center is-centered">Valeurs de votre tracker solaire en direct</h1>
 
<div class="buttons is-flex is-justify-content-center is-centered">
  <a href="/capteurs" class="button is-link is-size-4">Capteurs</a>
</div>



  
  
  

    
    
   
 <figure class="image is-128x128" style="position: absolute; top: 0; right: 0;">
  <img class="is-rounded" src="https://raplume.eu/wp-content/uploads/2021/04/Capture-decran-2021-04-06-a-16.52.05.png">
</figure>

 <figure class="image is-128x128" style="position: absolute; top: 0; left: 0;">
  <img class="is-rounded is-centered" src="https://png.pngtree.com/png-clipart/20230315/ourmid/pngtree-sun-cartoon-cute-doodle-png-image_6646859.png">
</figure>
 
</body>
</html>
